/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; font-family: "Microsoft Yahei", "Helvetica"; color: #333333; }

img { max-width: 100%; border: 0; /*-webkit-touch-callout: none;*/ }

a { color: #333333; text-decoration: none; font-weight: normal;}

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; }

input, textarea, button { border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; outline: none; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { appearance: none; -webkit-appearance: none; -moz-appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(0, 0, 0, 0.6); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(0, 0, 0, 0.6); }

input:focus { outline: none; }

/* const.css -----------------------------------------------------------------*/
.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before, .clearfix:after, .clearfix:before { content: ""; display: table; }

.clr:after, .clearfix:after { clear: both; }

.fll, .fl { float: left; }

.flr, .fr { float: right; }

.vam { vertical-align: middle; }

.db { display: block; }

.dib { display: inline-block; }

.tar { text-align: right; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

.w { width: 1200px; margin: 0 auto; }

.ellipsis { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.marB20 { margin-bottom: 20px; }

.marB10 { margin-bottom: 10px; }

.bgf9 { background-color: #f9f9f9; }

.border-t2 { border-top: 2px solid #474747; }

.main.has-left .left .l-menu .menu-cell .list-more ul li a:hover,
.main.has-left .left .l-menu .menu-cell .list ul li a:hover,
.main .right .all-see .news-list .right-h a:hover h4,
.main .news-list .right-h a:hover h4,
a:hover{ color: #6595ff; }

.header { background-color: #6595ff; }

.header .h-main .h-logo { position: absolute; left: 2px; top: 13px; width: 100px; height: 24px; padding-right: 29px; border-right: 1px solid rgba(255,255,255,0.2); }

.header .h-main .h-logo a { display: block; height: 100%; background: url(../images/logo.png) no-repeat left; }

.header .h-main .h-list { padding-left: 136px; }

.header .h-main .h-list ul li { height: 50px; }

.header .h-main .h-list ul li .a { display: block; height: 100%; line-height: 50px; color: #fff; font-size: 16px; padding: 0 24px; }

.header .h-main .h-list ul li .a.on,.header .h-main .h-list ul li .a:hover { background-color: #5586f1; }

.header .h-main .h-list ul li.h-more .a span { padding: 0 10px; background: url(../images/down.png) no-repeat right; }

.header .h-main .h-list ul li.h-more:hover .h-m-list { display: block; }

.header .h-main .h-list ul li.h-more .h-m-list { display: none; position: absolute; left: 0; top: 100%; z-index: 99; width: 288px; border: 1px solid #ddd; background-color: #fff; padding: 9px 0; }

.header .h-main .h-list ul li.h-more .h-m-list:hover { display: block; }

.header .h-main .h-list ul li.h-more .h-m-list ul li { height: 36px; line-height: 36px; width: 33.3333333333%; }

.header .h-main .h-list ul li.h-more .h-m-list a { margin: 0 20px; font-size: 14px; color: #333; }

.main { padding-top: 20px; margin-bottom: 50px; }

.main .center { width: 830px; }

.main .center .banner { height: 308px; overflow: hidden; }

.main .center .banner .img { min-width: 100%; min-height: 100%; vertical-align: top; }

.main .center .banner .des-box{ position: absolute; left: 0; bottom: 0; width: 100%; background: url(../images/banner-title.png) repeat-x left bottom;}

.main .center .banner .des {  line-height: 54px; height: 54px; color: #fff; font-size: 18px; padding: 20px 100px 0 20px; }

.main.has-left .left { width: 160px; margin-right: 30px; }

.main.has-left .left .h1 { height: 46px; line-height: 46px; font-size: 22px; color: #fff; padding-left: 85px; font-weight: normal; background: url(../images/logo2.png) no-repeat 12px; }

.main.has-left .left .h1 span { padding: 4px 8px; line-height: 22px; display: inline-block; height: 22px; background-color: #6595ff; -webkit-border-radius: 4px; border-radius: 4px; }

.main.has-left .left .l-menu { background-color: #f7f7f7; }

.main.has-left .left .l-menu .menu-cell { border: 1px solid #f7f7f7; width: 100%; border-left-color: #fff; border-right-color: #fff; margin-left: -1px; padding: 5px 0; }

.main.has-left .left .l-menu .menu-cell .h2 { font-size: 16px; color: #000; height: 32px; line-height: 32px; font-weight: normal; padding-left: 15px; cursor: pointer; }

.main.has-left .left .l-menu .menu-cell .h2.more { background: url(../images/right.png) no-repeat 139px; }

.main.has-left .left .l-menu .menu-cell .list { padding: 0 7px 5px; }

.main.has-left .left .l-menu .menu-cell .list ul li { width: 50%; line-height: 24px; }
.main.has-left .left .l-menu .menu-cell .list ul li.one{ width: 100%; }
.main.has-left .left .l-menu .menu-cell .list ul li a { margin-left: 8px; font-size: 14px; color: #666; }

.main.has-left .left .l-menu .menu-cell .line {display: none; position: absolute; left: 100%; top: 0; height: 100%; width: 1px; background-color: #fff; z-index: 1; }

.main.has-left .left .l-menu .menu-cell .list-more { position: absolute; left: 100%; top: -1px; background-color: #fff; border: 1px solid #79a2ff; width: 230px; z-index: 1; padding: 0 4px; min-height: 100%; display: none; }

.main.has-left .left .l-menu .menu-cell .list-more ul{ padding: 10px 0;}

.main.has-left .left .l-menu .menu-cell .list-more ul li { line-height: 24px; margin: 0 8px; }

.main.has-left .left .l-menu .menu-cell .list-more ul li a { font-size: 14px; color: #666; }

.main.has-left .left .l-menu .menu-cell:hover { background-color: #fff; border-color: #79a2ff; }

.main.has-left .left .l-menu .menu-cell:hover .h2 { background-image: none; }

.main.has-left .left .l-menu .menu-cell:hover .line,
.main.has-left .left .l-menu .menu-cell:hover .list-more { display: block; }

.main.has-left .left .l-menu .menu-cell.active .h2 { background: #6595ff; color: #fff; }
.main.has-left .left .l-menu .menu-cell.active .h2 a{ color: #fff; }

.main.has-left .left .l-menu .menu-cell.active:hover .h2 { background: #fff; }
.main.has-left .left .l-menu .menu-cell.active:hover .h2 a{ color: #6b99ff; }
.main.has-left .center { width: 640px; }

.main .news-list { padding: 12px 0; border-top: 1px solid #eee; }

.main .news-list .a { display: block;}

.main .news-list .right-h { padding-bottom: 45px; }

.main .news-list.has-img .right-h { height: 96px; padding-bottom: 0; }

.main .news-list .right-h h4 { font-size: 20px; color: #333; line-height: 30px; padding-top: 5px; max-height: 60px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; font-weight: 500; word-break: break-all; word-wrap: break-word; }

.main .news-list .flag { position: absolute; left: 0; bottom: 6px; height: 20px; line-height: 20px; }

.main .right .news-list .flag { bottom: 2px; }

.main .news-list .flag .icon { font-size: 12px; line-height: 14px; color: #6292ff; padding: 0 2px; border: 1px solid #6292ff; margin-right: 10px; -webkit-border-radius: 2px; border-radius: 2px; }
.main .news-list .flag a,
.main .news-list .flag time { font-size: 14px; color: #999; }

.main .news-list .flag a{ margin-left: 20px; }

.main .news-list.has-img { position: relative; padding-left: 164px; }

.main .news-list.has-img .left-img { position: absolute; left: 0; top: 12px; width: 144px; height: 96px; line-height: 94px; overflow: hidden; }

.main .news-list.has-img .left-img img { transition: all 1s; max-width: 100%; max-height: 100%; width: 100%; height: 100%; vertical-align: middle; }

.main .news-list.has-img .left-img a:hover img{ transform: scale(1.5,1.5); }

.main .news-list:first-child { border-top: none; }

.main .c-content { margin-bottom: 15px; }

.main .add-more { height: 44px; background-color: #f7f7f7; }

.main .add-more a { display: block; line-height: 44px; text-align: center; color: #6675a2; font-size: 14px; }

.main .add-more a.loading span{ padding-right: 20px; background: url(../images/loading.gif) no-repeat right/16px 16px;}

.main .right { width: 340px; }

.main .right .search { height: 34px; border: 1px solid #ddd; -webkit-border-radius: 3px; border-radius: 3px; padding-right: 58px; overflow: hidden; }

.main .right .search .input-box { padding: 5px 10px; }

.main .right .search .input-box .input { line-height: 24px; height: 24px; width: 100%; font-size: 14px; border: none; }

.main .right .search .btn-box { position: absolute; right: 0; top: 0; width: 58px; background: #f7f7f7 url(../images/search.png) no-repeat center; height: 100%; border-left: 1px solid #ddd; }

.main .right .search .btn-box .btn { display: block; height: 100%; width: 100%; background-color: transparent; cursor: pointer;}

.main .right .r-news-list { padding: 0 20px; width: 300px;}

.main .right .r-news-list .r-news-title { font-size: 18px; line-height: 18px; color: #000; padding: 13px 0 9px; font-weight: 400; }

.main .right .r-news-list .r-news ul li { height: 35px; line-height: 35px; position: relative; margin-left: 34px; border-bottom: 1px dashed #ddd; }

.main .right .r-news-list .r-news ul li:last-child{ border-bottom: none; }

.main .right .r-news-list .r-news ul li .title { font-size: 14px; color: #333; display: block; }

.main .right .r-news-list .r-news ul li .title:hover { color: #6595ff; }

.main .right .r-news-list .r-news ul li .icon { position: absolute; left: -34px; top: 6px; width: 24px; height: 24px; line-height: 24px; text-align: center; background-color: #ddd; color: #fff; font-size: 14px; }

.main .right .r-news-list .r-news ul li:nth-child(1) .icon { background-color: #f57673; }

.main .right .r-news-list .r-news ul li:nth-child(2) .icon { background-color: #ff9d00; }

.main .right .r-news-list .r-news ul li:nth-child(3) .icon { background-color: #f9d218; }

.main .right .hot-keywords { padding-left: 15px; padding-bottom: 20px; }

.main .right .hot-keywords .r-news-title { padding-bottom: 18px; padding-left: 5px; }

.main .right .hot-keywords .keywords .words { padding: 8px; margin: 0 5px 10px; font-size: 14px; color: #5774b9; background-color: #eceff6; -webkit-border-radius: 2px; border-radius: 2px; }

.main .right .all-see .c-content { padding: 6px 0 5px; margin-bottom: 0; }

.main .right .all-see .news-list { border: none; padding-top: 0; }

.main .right .all-see .news-list .right-h { height: 66px;  padding-bottom: 0;}

.main .right .all-see .news-list .right-h h4 {padding-top: 2px; font-size: 14px; color: #333; font-weight: normal; line-height: 20px; max-height: 40px; }

.main .right .all-see .news-list .flag time { font-size: 12px; color: #999; padding-bottom: 5px; line-height: 12px; }

.main .right .all-see .news-list.has-img { padding-left: 98px; }

.main .right .all-see .news-list.has-img .left-img { width: 88px; height: 66px; line-height: 64px; top: 0; }

.l-menu-2 { background-color: #f7f7f7; }

.l-menu-2 dl dt { padding: 15px 20px 10px 0; }

.l-menu-2 dl dt a { display: block; line-height: 20px; padding-left: 16px; height: 20px; color: #000; font-weight: 700; font-size: 18px; border-left: 4px solid #ff6362; }

.l-menu-2 dl dd a { display: block; height: 14px; line-height: 14px; color: #333; font-size: 14px; padding: 10px 20px; }

.l-menu-2 dl dd a.on,.l-menu-2 dl dd a:hover { background-color: #f0f0f0; color: #6595ff; }

/*footer*/
.wrap-b { width: 100%; min-width: 1200px; }

.wrap { width: 1200px; margin: 0 auto; }

.footer-b { background: #eeeeee; }

.footer .footer-friendlink { padding: 24px 0 20px; }

.footer .footer-friendlink-left { padding-top: 5px; }

.footer .footer-friendlink-left-ls { line-height: 30px; font-size: 14px; }

.footer .footer-fll-title { color: #999999; width: 85px; }

.footer .footer-fll-main { width: 1100px; }

.footer .footer-fll-main .a-hover { line-height: 16px; margin: 7px 0; padding: 0 13px; border-right: 1px solid #b9b9b9; color: #666666; }

.footer .footer-fll-main .a-hover:hover { color: #6595ff; }

.footer .footer-fll-main .n-b { border: none; }

.footer .footer-fr-ls { width: 104px; }

.footer .footer-frl-imgwrap { width: 80px; height: 80px; margin: 0 auto; overflow: hidden; }

.footer .footer-frl-title { color: #666666; font-size: 12px; text-align: center; line-height: 26px; }

.footer .footer-fr-ls-last { width: 80px; }

.footer .footer-sitemap { border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; padding: 15px 0; }

.footer .footer-sitemap-ls { padding: 0 14px; color: #666666; font-size: 16px; border-left: 1px solid #c6c6c6; }

.footer .footer-sitemap-ls:first-child { border-left: none; }

.footer .footer-sitemap-ls:hover { color: #6595ff; }

.footer .footer-sitemap-main { width: 655px; margin: 0 auto; }

.footer .footer-info { padding: 30px 0 40px; }

.footer .footer-logo { padding-right: 30px; margin-right: 30px; width: 175px; height: 85px; border-right: #dbdbdb 1px solid; }

.footer .footer-info-right { width: 955px; font-size: 14px; color: #999; line-height: 22px; }

.footer .footer-info-right a { color: #999; }

.footer .footer-info-right a:hover { color: #6595ff; }

.footer .footer-bottom-ls { margin-right: 7px; }

.footer .footer-bottom { width: 660px; margin: 0 auto; padding-bottom: 66px; }

.footer .footer-fllt-ls { width: 78px; height: 30px; line-height: 30px; text-align: center; font-size: 16px; color: #999999; background: #fff; cursor: pointer; position: relative; }

.footer .footer-fllt-ls:first-child { margin-bottom: 10px; }

.footer .footer-fllt-ls-cur { background: #a9b7c0; color: #fff; }

.footer .footer-fllt-ls-cur:before { content: ''; display: block; position: absolute; top: 50%; margin-top: -5px; right: -10px; width: 0; border: 5px solid transparent; border-left-color: #a9b7c0; }

.footer .footer-fllm-ls-more { color: #6595ff; margin: 7px 0; padding: 0 13px; line-height: 16px; display: none; cursor: pointer; }

.footer .footer-fllm-ls { display: none; }

.footer .footer-fllm-ls-cur { display: block; }

.page { display: table; margin: 0 auto; }

.page ul { display: table-cell; }

.page ul li { padding: 10px 3px 40px; line-height: 56px; }

.f14 { font-size: 14px; }

.fc6 { color: #666; }

.page ul li a { display: block; height: 38px; line-height: 38px; padding: 0 19px; color: #666; border: 1px solid #e1e1e1; }

.page ul li a.active { color: #fff; background-color: #93b4ff; border-color: #93b4ff; }

/*details*/
.nav { border-bottom: 1px solid #eee; }

.nav ul li { height: 49px; line-height: 49px; font-size: 14px; color: #000; }

.nav ul li a { color: #333; }

.nav ul li span { margin: 0 10px; }

.nav ul li:last-child a { color: #999; }

.details.has-left .left { width: 100px; margin-right: 30px; padding-bottom: 20px;}

.details.has-left .center { width: 700px; }

.details .center h1 { font-size: 30px; color: #000; line-height: 44px; }

.details .center .a-h1-des { height: 20px; line-height: 20px; padding: 15px 0 30px; font-size: 14px; color: #999; }

.details .center .a-h1-des span { margin: 0 10px; }

.details .center .a-h1-des .icon { padding: 1px 2px; border: 1px solid #6595ff; font-size: 12px; color: #6595ff; -webkit-border-radius: 2px; border-radius: 2px; margin: 0 10px 0 0; line-height: 12px; }

.details .center .a-h1-des a { color: #999; }

.details .center .article { color: #333; word-break: break-all; word-wrap: break-word; }
.details .center .article a{ color: #a2b4d8; }

.details .center .article,.details .center .article p {text-align: justify; font-size: 16px; line-height: 30px; margin-bottom: 30px; }

.details .center .article img { max-width: 100%; display: block; margin: 0 auto; margin-bottom: 30px; }

.details .center .article h2 { font-size: 20px; line-height: 34px; color: #000; margin-bottom: 30px; }

.details .center .article h3 { font-size: 20px; line-height: 34px; color: #000; font-weight: normal; margin-bottom: 30px; }

.details .center .article h4 { font-size: 16px; line-height: 30px; font-weight: normal; }

.details .center .article h5 { font-size: 16px; line-height: 30px; font-weight: normal; }

.details .center .to-page { margin-bottom: 30px; }

.details .center .to-page ul li { font-weight: normal; height: 48px; line-height: 48px; background-color: #f8f8f8; border-left: 3px solid #ddd; font-size: 14px; margin-bottom: 5px; }

.details .center .to-page ul li span { color: #999; margin: 0 10px 0 15px; }

.details .center .to-page ul li a { color: #333; }

.details .center .txt-news-list h3 { height: 48px; line-height: 48px; border-bottom: 2px solid #eee; position: relative; font-weight: normal; }

.details .center .txt-news-list h3 span { position: absolute; left: 0; top: 0; height: 100%; border-bottom: 2px solid #000; font-size: 20px; color: #000; }

.details .center .txt-news-list .news-cell { padding-top: 20px; }

.details .center .txt-news-list .news-cell ul li {font-weight: normal; height: 36px; line-height: 36px; font-size: 16px; color: #333; padding-left: 14px; position: relative; }

.details .center .txt-news-list .news-cell ul li time { font-size: 14px; color: #999; float: right; }

.details .center .txt-news-list .news-cell ul li .icon { position: absolute; left: 0; top: 16px; height: 4px; width: 4px; -webkit-border-radius: 50%; border-radius: 50%; background-color: #999; }
.details .center .txt-news-list .news-cell ul li.cell{ padding-top: 20px; }
.details .center .txt-news-list .news-cell ul li.cell .icon{ margin-top: 20px; }
.details .center .txt-news-list .news-cell ul li a { float: left; width: 80%; }

.slideBox{ width:100%; height:308px; overflow:hidden; position:relative;}
.slideBox .hd{ position: absolute; right: 0; bottom: 0; z-index: 1; font-size: 14px; color: #fff;  width: 54px; height: 54px; line-height: 54px; text-align: center; }
.slideBox .hd span{ font-size: 18px;}
.slideBox .bd{ position:relative; height:100%; z-index:0; }
.slideBox .bd li{ zoom:1; vertical-align:middle; }

.padB20{
	padding-bottom: 20px !important;
}

/*share*/
.share-fixed{ position: fixed; left: 0; top: 0px; width: 100%; height: 0; line-height: 0; }

.share{ position: relative; }

.arti-share-box { position: absolute; top: 200px; left: 0;}

.icon-share-common { display: block; margin-bottom: 10px; padding-left: 38px; line-height: 28px; font-size: 14px; color: #666; height: 28px; font-style: normal; cursor: pointer; background-image: url(../images/share.png);}

.icon-share-qzone { background-position: 0 -38px; }

.icon-share-wb { background-position: 0 0; }

.icon-share-wx { background-position: -0 -77px; }

.arti-wxwrap { display: none; width: 240px; height: 274px; position: fixed; top: 50%; left: 50%; z-index: 100; margin-left: -130px; margin-top: -147px; background: red; background: #fff; padding: 10px; border: solid 1px #d8d8d8; }

.arti-wxwrap-title { font-size: 12px; font-weight: bold; text-align: left; line-height: 16px; height: 16px; color: #000; }

.arti-wxwrap-close { width: 16px; height: 16px; color: #999; font-size: 16px; cursor: pointer; }

.arti-wxwrap-img { width: 185px; height: 185px; margin: 15px auto; }

.arti-wxwrap-img > img { width: 100%; }

.arti-wxwrap-bottom{ font-size: 12px; line-height: 20px; color: #999999; text-align: center; }

.arti-hipl-box { position: absolute; display: none; left: 0; top: 38px; width: 98px; padding-top: 10px; background: #fff; border: 1px solid #e1e1e1; -webkit-border-radius: 2px; border-radius: 2px; }

.arti-hipl-left { width: 80px; margin: 0 auto;}

.arti-hipl-right { font-size: 12px; line-height: 18px; color: #666; text-align: center; padding:6px 0;}

.icon-share-wx:hover .arti-hipl-box{ display: block; }

.tj_img{ position: fixed; left: 0; bottom: 0; opacity: 0; height: 1px; z-index: -1; }
/*中间分享*/
div.a-h1-des{ position: relative; }
.center-share{
	position: absolute;
	right: 0;
	top: 15px;
	width: auto;
	height: 24px;
	line-height: 24px;
}
.details .center .a-h1-des .center-share .icon-share-common{
	border:none;
	width: 24px;
	height: 24px;
	padding: 0;
	border-radius: 50%;
	margin:0 0 0 10px;
	float: right;
	background-size: 24px;
}
.details .center .a-h1-des .center-share .icon-share-qzone{
	background-position: 0 -33px;
}
.details .center .a-h1-des .center-share .icon-share-wx {
    background-position: 0 -66px;
}
.details .center .a-h1-des .center-share span{
	margin: 0;
	color: #666;
}
.details .center .a-h1-des .center-share .arti-hipl-box{
	left: -70px;
}

/*广告*/
.fh-ad027 img{
	width: 100%;
}

.main.has-left .left .l-menu .menu-cell.no-list .h2{ height: 60px; line-height: 60px; padding-left: 0;}
.main.has-left .left .l-menu .menu-cell.no-list .h2 a{ display: block; padding-left: 15px; color: #333 !important;}
.main.has-left .left .l-menu .menu-cell.no-list{ padding: 0; border: none; margin-left: 0;}
.main.has-left .left .l-menu .menu-cell.no-list:hover { background-color: #eee;}

.rightnav { z-index: 1; position: absolute; right: 0; top: 0; cursor: pointer; }

.rightnav:hover .rightnav-more { display: block; }

.rightnav .rightnav-title { font-size: 14px; line-height: 50px; color: #fff;}

.rightnav .icon-nav { margin-right: 7px; width: 16px; height: 50px; background: no-repeat center;background-position: -144px -20px; }

.rightnav .rightnav-more { display: none; position: absolute; top: 50px; right: 0; border: 1px solid #dddddd; padding: 30px 30px 0; width: auto; background: #fff; }

.rightnav .rightnav-more:before { content: ''; display: block; width: 0; height: 0; border: 7px solid transparent; border-bottom: 7px solid #fff; position: absolute; top: -14px; right: 9px; }

.rightnav .rightnav-more .a-hover { color: #000; font-size: 14px; }

.rightnav .rightnav-more .a-hover:hover { color: #4d9df5; }

.rightnav .rightnav-more-ls { width: 250px; margin-bottom: 25px; }

.rightnav .icon-header-rm { width: 20px; height: 20px; margin-right: 10px; background: no-repeat;background-position: -40px -92px; }

.rightnav .icon-header-rm2 { background-position: -80px -92px; }

.rightnav .icon-header-rm3 { background-position: -144px 0; }

.rightnav .icon-header-rm4 { background-position: 0 -92px; }

.rightnav .rightnav-more-ls-title { line-height: 20px; font-size: 16px; }

.rightnav .rightnav-more-main { margin-left: 24px; }

.rightnav .rightnav-more-ls-long { width: 300px; }

.rightnav .rightnav-more-main-ls { line-height: 16px; font-size: 14px; }

.rightnav .rightnav-more-main-ls .a-hover { border-left: 1px solid #dadada; padding: 0 6px; margin: 7px 0; color: #666666; }

.rightnav .rightnav-more-main-ls .a-hover:hover { color: #4d9df5; }

.rightnav .rightnav-more-main-ls .a-hover:first-child { border-left: none; }

/* ../images/base.inc.png */
.header-b .nav-list:hover .icon-header-down,
.header-b .icon-header-down,
.header-b .icon-navlast,
.header-b .nav-list-last:hover .icon-navlast,
.header-b .icon-nav,
.head-login .icon-login-user,
.head-login .icon-login-qq,
.head-login .icon-login-wb,
.head-login .icon-login-tosolve,
.head-login .icon-login-topro,
.head-login .icon-login-mypro,
.head-login .icon-login-mymsg,
.rightnav .icon-nav,
.rightnav .icon-header-rm,
.rightnav .icon-header-rm2,
.rightnav .icon-header-rm3,
.rightnav .icon-header-rm4{
background-image: url(../../news/pc/images/base.inc.png);
}

.fc9{ color:#999; }
.ml0{ margin-left:0 !important; }

